/*
** $Id: uvtweb-2009.css 35644 2011-09-23 14:46:22Z hvddool $
** $URL: https://infix.uvt.nl/its-id/trunk/systems/kamex/usr/local/etc/iport/broker/htdocs/style-sheets/uvtweb-2009.css $
*/

/* iPort */

#content td             { font-size: 100%; vertical-align: top; }
#content p.intro        { font-size: 100%; }

/* same definition als in global_screen.js (used only by the wait-request) */
body{ font: 78%/1.4em Arial, Helvetica, sans-serif; }

/* Used in help popup screens */
#helpContent td { font-size: 78%; font-family: Arial, Helvetica, sans-serif; }

/* 55px == 3 icons (info, access, in/extern)*/
#extro                  { padding-top: 20px; padding-left: 55px; }

a:hover                 { color: #3670AA; }

.padding                { padding: 0px; }
PRE			{ font-family: Arial, Helvetica, sans-serif; margin: 0px;}
BLOCKQUOTE		{ color: black; background-color: silver; border-width: thin; border-style: solid; border-color: black; }
.logo			{ }
.info			{ text-align: right; }
.data	{ }
.depotFormData		{ padding: 3px; width: 75%; }
.datahead		{ text-align: left; }
.number			{ text-align: right; }
.recno			{ text-align: right!important; padding-right: 5px; white-space: nowrap; }
.grouptitle		{ padding: 15px 0px 0px 0px; font-size: 110%!important; font-weight: bold; }

.dbOrUrlName, .groupname { }
#indexList               { font-size: 115%; font-weight: bold; margin: 10px 0px; }
#indexItem               { padding-top: 20px; font-size: 115%; font-weight: bold; text-decoration: none; }

.depot                   { width: 100%; text-align: left; padding-left: 5px; }
.depot th                { padding-bottom: 5px; }
.formFieldName		{ text-align: right!important; padding-right: 5px; }
.depotFormFieldName	{ text-align: right!important; padding-right: 5px; padding-top: 3px; font-weight: bold;}
.formInput		{ margin-right: 10px; }
.roFormInput            { font-family: Arial, Helvetica, sans-serif; border-style: none!important; background-color: #F6F8FA; }
DT.fieldName		{ text-align: left; font-weight: bold; }
.fieldData { text-align: left; }
.dbhits			{ text-align: right; }

.navBar                 { font-size: 0.9em; }
.btnBlck                { float: left; width: 25%; border: 1px solid #FFFFFF; border-top: none; border-bottom: none; border-left: none; padding: 10px; }
.btnTtl                 { color: #000000; text-align: left; font-weight: bold;}
.btn                    { color: #000000; }

#motd                   { color: #CC9933; font-weight: bold; padding-top: 3px; }
.motd                   { color: #CC9933; font-weight: bold; padding-top: 3px; }
#footnote               { padding-top: 10px; }
#feedback               { color: #CC9933; font-weight: bold; padding-top: 3px; }
.dbmotd                 { color: #CC9933; }
.depotInfo              { color: #F00; xcolor: #CC9933; margin: 10px 0px; font-weight: bold; }

#top                    { width: 100%; float: left; background: #E5EAEF; margin-bottom: 10px; }
#bottom                 { width: 100%; float: left; background: #E5EAEF; }

#poweredby              { margin-top: 100%; margin-left: 10px; }

.intro                  { padding-bottom: 10px; padding-top: 3px; }

table.inline            { border-spacing: 0px; border-collapse: collapse; }
table.inline th         { padding: 3px; border: 1px solid black; background-color: #5E6B7D; color: white; text-align: center; }
table.inline td         { padding: 3px; border: 1px solid black; }
.fullText               { vertical-align: middle; }

.chkbox                 { border: none!important; width: auto; margin: 0 0 0 1em; width: auto; }

#iPortRight              { background-color: #F6F8FA; width: 100%;}
#iPortContent            { padding: 10px 10px; }
#iPortContent p          { margin: 0 0; }
#iPortContent .fieldName { text-align: right; font-weight: bold; padding-right: 10px; }
.iPortUser               { text-align: right; color: #FFFFFF; padding-right: 10px; }
.iPortUser a             { color: #FFFFFF; }

table.multVol            { width: 100%; }


div#special { 
  margin-top: 1em;;
  border-style: solid; 
  border-width: 1px; 
  padding: 5px; 
  width: 25%; 
  background: url(//images.uvt.nl/images/2006/images/backgroundlight.gif); 
  float: right; 
} 

form#searchForm { margin-bottom: .3em; }
#searchForm { width: 100%; }
.searchQuery { width: 70%; }
#content form .button { margin: 0; }
p:after { display: inline; }
